package com.ruoyi.domain.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

@Data
@Accessors(chain = true)
public class AttachmentsVO {
    // 附件路径
    @ApiModelProperty("附件路径")
    String path;

    // 附件名称
    @ApiModelProperty("附件名称")
    String name;

    // 构造函数
    public AttachmentsVO(String path, String name) {
        this.path = path;
        this.name = name;
    }

    // 默认构造函数
    public AttachmentsVO() {
        // 可以为空，或者初始化一些默认值
    }
}
